Subject: New Reply Received - Fwd:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 19:43:50 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Fwd:  Ticket comment <div>Hello there,</div>
<div>Well I received the message and the matter has been resolved .ur system has not been sync as I ordered my order as a guest but still mentioned my number and email id but ur system couldn’t recognize it and locate with the given details. Any ways thank u for follow up. But disappointed by ur system . <br><br><div dir="ltr">Best regards,<div>Mishal</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Jul 2022, at 4:19 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4637944</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4637944<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="ltr">Hi Mishal,<br><br>Thank you for shopping with us.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>Kindly share with us the Bank Statement showing the deduction as well as the Transaction ID and Authorization code for us to investigate the deduction. Our Finance team would require them to check on our end.<br><br>We hope this clarifies. We look forward to hearing from you soon so that we can help you resolve this asap.<br><br>Your Friends,<br>The Support Team</div></div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4637944